<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangePropertyTablePropertyTypeIdNameOfficialNameFields extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE property MODIFY COLUMN property_type_id int(10) unsigned NOT NULL ");
        DB::statement("ALTER TABLE property MODIFY COLUMN official_name  varchar(255) NOT NULL ");
        DB::statement("ALTER TABLE property MODIFY COLUMN name varchar(255) NOT NULL ");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
